<?php
/*---------------------------------------------------------------
# Package - Joomla Template based on Stools Framework   
# ---------------------------------------------------------------
# Author - joomlatd http://www.joomlatd.com
# Copyright (C) 2008 - 2019 joomlatd.com. All Rights Reserved.
# Websites: http://www.joomlatd.com
-----------------------------------------------------------------*/
//no direct accees
defined ('_JEXEC') or die ('resticted aceess');
require_once(dirname(__FILE__).'/lib/frame.php');
$jversion = new JVersion;
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language;?>" >
<head>
<?php
$stools->loadHead();
$stools->addCSS('template.css,joomla.css,menu.css,override.css,modules.css');
if ($stools->isRTL()) $stools->addCSS('template_rtl.css');
?>
<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template;?>/js/custom.js"></script>

</head>
<?php $stools->addFeatures('ie6warn'); ?>
<body class="bg <?php echo $stools->direction . ' ' . $stools->style ?> clearfix">
<?php $stools->addModules('bg'); ?>
<?php $stools->addFeatures('cpanel'); ?>

<div id="menuout" class="clearfix">
<div id="header" class="clearfix">
<div class="ju-base clearfix">
<?php 
$stools->addFeatures('logo');//Logo
?>
<div class="main_menu">	
<?php 
$stools->addModules("mainmenu"); //position mainmenu
?>
</div>
</div>
</div>	
</div>

<?php if ($stools->showSlideItem()): ?>
<div id="slides">
<?php include 'slider/slider.php'; ?> 	
</div>
<?php endif; ?>
<div id="ju-basetop">
<div class="ju-base clearfix">		
<?php
$stools->addModules('bookmarks');
$stools->addModules('top1, top2, top3, top4, top5, top6', 'ju_block', 'ju-userpos'); //positions top1-top6 
?>
</div>
</div>
<div id="ju-top-header" class="clearfix">
<div class="ju-base clearfix">
<?php 
$stools->addModules('search'); // search
$stools->addModules('top-menu'); // module top-menu
?>
</div>	
</div>
<?php
$stools->addModules("header"); //position header
?>
<div class="main-bg clearfix">	
<div class="ju-base clearfix">	
<?php
$stools->addModules("breadcrumbs"); //breadcrumbs
?>
<div class="clearfix">
<?php $stools->loadLayout(); //mainbody ?>
</div>
</div>
</div>
<div id="ju-extrabg">
<?php
$stools->addModules("extra"); //position extra
?>
</div>
<div id="ju-teambg">	
<div class="ju-base clearfix">	
<?php
$stools->addModules("team"); //position team
?>
</div>
</div>

<div id="botta">
<?php
$stools->addModules('bottom1, bottom2, bottom3, bottom4, bottom5, bottom6', 'ju_block', 'ju-bottom', '', false, true); //positions bottom1-bottom6 
?>
<!--Start Footer-->
<div id="ju-footer" class="clearfix">
<div class="ju-base">
<?php 
$stools->addFeatures('colors');//Template colors
?>
<div class="cp">
<?php $stools->addFeatures('copyright,designed')  ?>					
</div>
<?php 
$stools->addFeatures('gotop');			
$stools->addModules("footer-nav"); 
?>
<div class="clearfix">
</div>
</div>
</div>
</div>

<?php 
$stools->addFeatures('analytics,jquery,ieonly'); /*--- analytics, jquery features ---*/
?>
<jdoc:include type="modules" name="debug" />
</body>
</html>